{
  "paths": [
    {
      "_path": "lib/R/library/rootSolve/CITATION",
      "path_type": "hardlink",
      "sha256": "fd69c20f5e4c75be8f5cb809e984d43311e201b39bfc34357d6b550082f44760",
      "size_in_bytes": 1118
    },
    {
      "_path": "lib/R/library/rootSolve/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "95e920b57d4329409b3103142f9846c59fe2513963a5e3417ae36ba39ba238c9",
      "size_in_bytes": 2203
    },
    {
      "_path": "lib/R/library/rootSolve/INDEX",
      "path_type": "hardlink",
      "sha256": "5703ff2c304a44e5edb2576ca5fe33a20c7de1af716410087bfd056da555e289",
      "size_in_bytes": 2012
    },
    {
      "_path": "lib/R/library/rootSolve/MD5",
      "path_type": "hardlink",
      "sha256": "c057a92eaf4c4389cb5b2606bc4f7c0775d418dc443bcbdc0767448868f48b72",
      "size_in_bytes": 2617
    },
    {
      "_path": "lib/R/library/rootSolve/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "25b4c79c3ca22a2e1cd2fd636a19980336d0abe27d9f01e2a418d2cfb08103f5",
      "size_in_bytes": 928
    },
    {
      "_path": "lib/R/library/rootSolve/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "e9302cdce5045d060abf410080718605141f1cbd6855a6fc41d2a4e697b13f2c",
      "size_in_bytes": 134
    },
    {
      "_path": "lib/R/library/rootSolve/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/rootSolve/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "d760bd995503c3b3987952a363df300b251a075f6b31a70edad6ce78ba62135e",
      "size_in_bytes": 984
    },
    {
      "_path": "lib/R/library/rootSolve/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "116525bd1bfeae7700e46f2d445121f81d2dceddafc93c14be85ab4462103525",
      "size_in_bytes": 343
    },
    {
      "_path": "lib/R/library/rootSolve/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "937e160f84fcb39063146c651986dd92fff9528c3f7c491a30e9b7990f17e417",
      "size_in_bytes": 443
    },
    {
      "_path": "lib/R/library/rootSolve/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "90b275123e466f23b4948d89b14d41590142d42f732a73a67c4e1ee4d4dfc730",
      "size_in_bytes": 1336
    },
    {
      "_path": "lib/R/library/rootSolve/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "0d8d51027e924d297c6cc5930ee84df1db157e6142c7730e43cbc04062c94ca4",
      "size_in_bytes": 283
    },
    {
      "_path": "lib/R/library/rootSolve/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "3158f8fc27eb83d4627858f8bb46c08f8f7c76baa843464eba86c0f3ca45d323",
      "size_in_bytes": 409
    },
    {
      "_path": "lib/R/library/rootSolve/R/rootSolve",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/rootSolve/R/rootSolve.rdb",
      "path_type": "hardlink",
      "sha256": "180b2021c6e7a242da7fe004deef1c9a03074cde267bafedf920c00693f39d8c",
      "size_in_bytes": 140728
    },
    {
      "_path": "lib/R/library/rootSolve/R/rootSolve.rdx",
      "path_type": "hardlink",
      "sha256": "4c411d13c8de2f9fb620fed4b3ed857012e820c7f4da390e75a5d21b4e6e9786",
      "size_in_bytes": 764
    },
    {
      "_path": "lib/R/library/rootSolve/demo/Jacobandroots.R",
      "path_type": "hardlink",
      "sha256": "5378453fad8e72291a575cc28cb0d51c26aec1bcec908b20d37dbba94335e65b",
      "size_in_bytes": 1052
    },
    {
      "_path": "lib/R/library/rootSolve/demo/Steadystate.R",
      "path_type": "hardlink",
      "sha256": "ac300383979a6b094a96738fc99ee8c622dbaeb768f21bb3a13ff8787a56300a",
      "size_in_bytes": 4513
    },
    {
      "_path": "lib/R/library/rootSolve/doc/index.html",
      "path_type": "hardlink",
      "sha256": "ab9bb051a1de4b7c7ca61ffa711bd7277547ccd3b098de4e22ae4446f75990ef",
      "size_in_bytes": 1683
    },
    {
      "_path": "lib/R/library/rootSolve/doc/rootSolve.R",
      "path_type": "hardlink",
      "sha256": "370bd8f9025c40f352fdd4d3711e9a3087b0320c805c0697b6a8c87d990d1ce8",
      "size_in_bytes": 16486
    },
    {
      "_path": "lib/R/library/rootSolve/doc/rootSolve.Rnw",
      "path_type": "hardlink",
      "sha256": "71309cd05ca2021d33945c917c17aaa3d9b78e2db7db8f749f21dfc32d0d0329",
      "size_in_bytes": 42017
    },
    {
      "_path": "lib/R/library/rootSolve/doc/rootSolve.pdf",
      "path_type": "hardlink",
      "sha256": "18b9b3b01dfd1192310fb279ed10c1a2e3b1439d6b21389e25375ac872843f51",
      "size_in_bytes": 300792
    },
    {
      "_path": "lib/R/library/rootSolve/doc/vignettes.bib",
      "path_type": "hardlink",
      "sha256": "aa6d5b410d378872c866e6cc2e76a17b6a9a093b588c1a37f6d55317f667b395",
      "size_in_bytes": 3532
    },
    {
      "_path": "lib/R/library/rootSolve/dynload/anoxmod.R",
      "path_type": "hardlink",
      "sha256": "f11d8a1ff96b3629223172c5f6ad763a16590e46d74cdf56104133a19eba8624",
      "size_in_bytes": 3152
    },
    {
      "_path": "lib/R/library/rootSolve/dynload/anoxmod.f",
      "path_type": "hardlink",
      "sha256": "14a4d447fe1c27f27341c7c4d45462685ac3d5f2bb189d2c23fddbb5b5bf94a9",
      "size_in_bytes": 1338
    },
    {
      "_path": "lib/R/library/rootSolve/dynload/anoxmodc.c",
      "path_type": "hardlink",
      "sha256": "b96dbf5660df74abdeb26d3b14b5564b13c186220a53b572462f6d82d012d2d8",
      "size_in_bytes": 1365
    },
    {
      "_path": "lib/R/library/rootSolve/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "01c5d685ca4fd6c72bd6b9e57d26512e1d7a3c54b22d6a0748f08f3b519cb928",
      "size_in_bytes": 512
    },
    {
      "_path": "lib/R/library/rootSolve/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "3829e88c75377d4583a7d9b8f167156e8a42bcc266fe8810aaab449e433e48b0",
      "size_in_bytes": 264
    },
    {
      "_path": "lib/R/library/rootSolve/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "c5dbd0eca6a3691ae181fb4ef93d0f2ad74ad00d65753bce438d6d20ad58e2e9",
      "size_in_bytes": 258
    },
    {
      "_path": "lib/R/library/rootSolve/help/rootSolve.rdb",
      "path_type": "hardlink",
      "sha256": "0d8d677a90a0eda1b439c6e861a95613e11fc83477ecd51d4466eec90664b7ff",
      "size_in_bytes": 161355
    },
    {
      "_path": "lib/R/library/rootSolve/help/rootSolve.rdx",
      "path_type": "hardlink",
      "sha256": "e238ddef407a062d886d74ff344b2a4af91a5758fc783ac4d95c0632559c0c2e",
      "size_in_bytes": 523
    },
    {
      "_path": "lib/R/library/rootSolve/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "f8bed85572fdb379567c0dc743214b45f593fe8d3cbd32e8b6f9cbd8b0621115",
      "size_in_bytes": 4769
    },
    {
      "_path": "lib/R/library/rootSolve/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/rootSolve/html/gradient.html",
      "path_type": "hardlink",
      "sha256": "98567791560337ec53d4e8d0030dc3a7130a96837317425aa6a2e3f895a044c0",
      "size_in_bytes": 5924
    },
    {
      "_path": "lib/R/library/rootSolve/html/hessian.html",
      "path_type": "hardlink",
      "sha256": "212eb1a788083d36cfa4ee225a8cef05f2532b7a82d15a663e6e2bc67a393f74",
      "size_in_bytes": 3212
    },
    {
      "_path": "lib/R/library/rootSolve/html/jacobian.band.html",
      "path_type": "hardlink",
      "sha256": "d33daa0317696cb11599b3ba98c5f05109a7b8dc50a1f35d5099f976ccae09e8",
      "size_in_bytes": 7241
    },
    {
      "_path": "lib/R/library/rootSolve/html/jacobian.full.html",
      "path_type": "hardlink",
      "sha256": "221a0e9a7b6cc3f59b3da080762463e07b1920eae253f84d7120b9565d00c19f",
      "size_in_bytes": 7763
    },
    {
      "_path": "lib/R/library/rootSolve/html/multiroot.1D.html",
      "path_type": "hardlink",
      "sha256": "45a009dff3a030bc8ca0e8768c73f609238a76b3151c2a70ae0d4329aaa2e073",
      "size_in_bytes": 9438
    },
    {
      "_path": "lib/R/library/rootSolve/html/multiroot.html",
      "path_type": "hardlink",
      "sha256": "49e7e5233fbc50dc7140adcb1690ef7e8d3624d595394f84d55afc05b1cd0c7f",
      "size_in_bytes": 10927
    },
    {
      "_path": "lib/R/library/rootSolve/html/plot.steady.html",
      "path_type": "hardlink",
      "sha256": "9ce08037b964fa4d96fd9f6b80b9fcd2188202238fc2fdc4e4ede792f6402d46",
      "size_in_bytes": 13928
    },
    {
      "_path": "lib/R/library/rootSolve/html/rootSolve.html",
      "path_type": "hardlink",
      "sha256": "f11d332e018f4b4758fb183de0777d1ef3ab99962486a2dff3533e7b659874da",
      "size_in_bytes": 4610
    },
    {
      "_path": "lib/R/library/rootSolve/html/runsteady.html",
      "path_type": "hardlink",
      "sha256": "8308da70bcdc6e668bd06c62e984ab61524e5c0fcefaf5fadd53f38771ec1784",
      "size_in_bytes": 24163
    },
    {
      "_path": "lib/R/library/rootSolve/html/steady.1D.html",
      "path_type": "hardlink",
      "sha256": "2b2eea13f0dbd98a72070b813c421ec00834899d5f7a1afd200fcd322292bf71",
      "size_in_bytes": 17589
    },
    {
      "_path": "lib/R/library/rootSolve/html/steady.2D.html",
      "path_type": "hardlink",
      "sha256": "52287644ba5c526245185f122d2e533da41815b0aaa4cbc2a79a8a82cae95557",
      "size_in_bytes": 13037
    },
    {
      "_path": "lib/R/library/rootSolve/html/steady.3D.html",
      "path_type": "hardlink",
      "sha256": "020123cfcfc6434fff8d60661ee01020080d46dfdb2e0f5bf892075255c3f4f5",
      "size_in_bytes": 12546
    },
    {
      "_path": "lib/R/library/rootSolve/html/steady.band.html",
      "path_type": "hardlink",
      "sha256": "32dee3175bee56d3f79c2141a9618dacd74b3070cb9614cd3b9d8af62baf8e93",
      "size_in_bytes": 8311
    },
    {
      "_path": "lib/R/library/rootSolve/html/steady.html",
      "path_type": "hardlink",
      "sha256": "5800b64b7a21f6dceaac4d65500ef5de50953591fc08a1ed54fd577936dbbbf6",
      "size_in_bytes": 6587
    },
    {
      "_path": "lib/R/library/rootSolve/html/stode.html",
      "path_type": "hardlink",
      "sha256": "f4208dfc5c1fcba32ac3ea68846a08a63e27824023b89594d707bd76ed0ed61b",
      "size_in_bytes": 20493
    },
    {
      "_path": "lib/R/library/rootSolve/html/stodes.html",
      "path_type": "hardlink",
      "sha256": "809babda49b575f008697d21915cccc9a60dd375cb571c977d1b586d704b1e6c",
      "size_in_bytes": 21680
    },
    {
      "_path": "lib/R/library/rootSolve/html/uniroot.all.html",
      "path_type": "hardlink",
      "sha256": "4afae4a5b45516f77443e4370baa29bfaf64899b4a4273f11260c78d0288b168",
      "size_in_bytes": 6995
    },
    {
      "_path": "lib/R/library/rootSolve/libs/x64/rootSolve.dll",
      "path_type": "hardlink",
      "sha256": "88ac81083f709e15ed2da7d753c4c0d20e152bfc703cd97c78676eaa8c0fa760",
      "size_in_bytes": 162816
    }
  ],
  "paths_version": 1
}